
@import '/public/styles/style.css';

html {
    font-size: 13px;
}

.am-popup-content .am-form form {
    border: none;
    box-shadow: none;
}

.am-popup-content .am-form {
    margin: 0 -20px 0;
}

.am-popup-content .am-form fieldset:first-child legend:first-child {
    border-radius: 0;
}

.am-popup-content .am-info {
    margin: -1.1em -20px 0;
    border-radius: 0;
    border-width: 1px 0;
}

.content-wrapper {
    width:auto;
    max-width: 941px;
}

@media all and (max-width:700px) {
    .copyright {
        display:none;
    }
}

@media all and (max-width:445px) {
    .header-bottom {
        display: none;
    }
}

@media all and (max-width:560px) {
    .block-auth {
        display:none;
    }
}

@media all and (max-width:970px) {
    .block-auth {
        margin-right: 1em;
    }
    .promo-screen {
        display:none;
    }
    .title {
        display:none;
    }
    .promo {
        float: none;
        margin: 0.2em auto 0;
        padding:0;
    }
    .promo p {
        padding: 0;
    }
}

.select2-container {
    text-align: left;
}

/* site.css */

.am-invoice-summary .am-invoice-summary-subtotal,
.am-invoice-summary .am-invoice-summary-discount,
.am-invoice-summary .am-invoice-summary-tax,
.am-invoice-summary .am-invoice-summary-total {
    text-align: right;
    font-size: inherit;
}

.am-invoice-summary .am-invoice-summary-row-subtotal,
.am-invoice-summary .am-invoice-summary-row-discount,
.am-invoice-summary .am-invoice-summary-row-tax,
.am-invoice-summary .am-invoice-summary-row-total {
    font-size: inherit;
}

.am-cart-layout-two-coll-content {
    padding-right: .5em;
}

.am-changelog {
    color: #333;
    margin: 0;
    white-space: pre-wrap;
    word-wrap: break-word;
    line-height: 1.4em;
    font-family: sans-serif;
    padding-bottom: 1em;
    min-width: 400px;
}

#ajax-basket .grid-container {
    margin: -1em -1.5em 1em;
    box-shadow: none;
    border: none;
}

#ajax-basket .grid td,
#ajax-basket .grid th {
    border-width: 0 0 1px 0;
}

#ajax-basket .grid th {
    background: #ddd;
    text-shadow: none;
    color: inherit;
}

#ajax-basket .grid .am-basket-totals td {
    border: none;
    background: #ddd;
}

.am-cart .am-cart-product.am-cart-product-brief .am-cart-product-content-title {
    margin: -1em -1em 1em;
    background: #eed;
    padding: 1em;
}

.am-cart .am-cart-product .am-cart-product-content-title a {
    font-size: 1.3rem;
}


.am-cart-product-content-title a {
  text-decoration-color: #9aa9b3;
}

.am-cart-product-content-title a:hover {
    text-decoration: none;
}

.am-cart-product .am-cart-product-content-buttons {
    opacity: .4;
    clear: both;
}

.am-cart-product:hover .am-cart-product-content-buttons {
    opacity: 1;
}

/*
.am-cart-product-content-desc-short {
    height: 80px;
}
*/

.am-cart .am-cart-product .am-cart-product-content-terms {
    float: left;
    padding-right: 1em;
    margin: 0 .5em .5em -1rem;
    font-weight: normal;
    font-size: 1.3rem;
    line-height: 2.2rem;
    background: #3f7fb0;
    color: white;
    padding: 0 1rem;
}

.am-cart .am-cart-product .am-cart-product-status {
    line-height: 2.2rem;
}

.am-receipt {
    background: white;
}

h2#cgi-featured-plugins-head:before {
    content: "\02606\00a0";
}

.am-cart .am-cart-product .am-cart-product-content-buttons input {
    transition: background-color .5s, color .5s;
}

input.am-cart-button-order {
    background: none;
    color: #4e80a6;
    text-shadow: none;
    border-radius: 0;
    border: 1px solid #4e80a6;
    box-shadow: 0 2px 0 #4e80a6;
}

input.am-cart-button-order:hover {
    border: 1px solid #4e80a6;
    background: #4e80a6;
    text-shadow: none;
    color: white;
}

input.am-cart-button-add {
    background: none;
    color: #6f9a37;
    text-shadow: none;
    border: 1px solid #6f9a37;
    border-radius: 0;
    box-shadow: 0 2px 0 #6f9a37;
}

input.am-cart-button-add:hover {
    border: 1px solid #6f9a37;
    background: #6f9a37;
    text-shadow: none;
    color: white;
}

#am-block-active-subscriptions {
    display:none;
}

html {
    background: url('/public/images/bg-pp.jpg') #e7eaee top center no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.am-cart ul.am-cart-front-category-list .am-cart-front-category-list-item
{
    border-bottom: none;
    padding-bottom: 1em;
}

.am-cart-front-category-list-item:before {
    content: "\02606\00a0";
}

.am-cart-front-category-list-item a {
    text-decoration-color: rgba(63, 127, 176, 0.3);
    position: relative;
}

.am-cart-front-category-list-item a:hover {
    text-decoration: none;
}

.am-cart .am-cart-product-content-title,
.am-cart .am-cart-product {
    transition: background-color .8s;
}

.am-cart .am-cart-product.am-cart-product-brief:hover {
    box-shadow: 0 0 8px #ddd;
    border-color: #aaa;
}

.am-cart .am-cart-product
.am-cart-product-content-details
.am-cart-product-content-desc
.am-cart-product-content-desc-img-wrapper {
    background: none;
}

.am-cart .am-cart-product
.am-cart-product-content-details
.am-cart-product-content-desc
.am-cart-product-content-desc-img-wrapper img {
    margin: 0;
}


.am-cart .am-cart-product.am-cart-product-brief {
    background: white;
}

.am-common h3 {
    font-size: 1.2rem;
    font-weight: normal;
}

#cgi-upgrade {
    background: #eed;
    border-color:#999;
}

.am-tabs-wrapper {
    margin:0 -2em;
}

ul.am-tabs {
    background: url("../img/tab-bg.png") repeat-x top left #e8e8e8;
    padding:0;
    border-radius: 0;
    box-shadow: none;
    border: 1px solid #ccc;
    border-width: 1px 0;
}

ul.am-tabs > li {
    border-radius: 0;
    margin:0;
    background: none;
}

ul.am-tabs a {
    border-radius: 0;
    border: none;
    border-right: 1px solid #ccc;
    padding: 1em 1.2em;
    color: #333;
}

@media all and (max-width: 600px) {
    ul.am-tabs a {
        padding: 1em 0.5em;
    }
}

ul.am-tabs #menu-member {
    padding: 1em 1.2em;
}

.layout-content .content-wrapper {
    background: #FAFAFA; /* #f4f4f4; */
}
.am-invoice-summary {
    padding:1em 0;
}
.am-invoice-summary td {
    padding: 0.4em 1em;
}
.am-invoice-summary hr {
    background: #e0e0e0;
}

.am-layout-two-coll h2 {
    font-size: 1.2rem;
}
.am-tabs #menu-cart {
    background: #ffffcf;
}
.am-tabs #menu-cart:before {
    content: "\02606\00a0";
}
.am-tabs #menu-cart:after {
    content: "\00a0\02606";
}

ul.am-tabs li.active > a#menu-cart,
ul.am-tabs #menu-cart:hover {
    background: none;
}

.layout-content .content-wrapper {
    background: #FAFAFA; /* #f4f4f4; */
}

.filter-wrap {
    border: 1px solid #ccc;
    background: url("../img/tab-bg.png") repeat-x top left #e8e8e8;
    border-radius: 0;
    box-shadow: none;
}

.am-cart-product-content-terms .amount-currency {
    font-size: .9rem;
}

.am-cart-product-content-terms .amount-value {
    font-size: 1.2rem;
}

.am-cart-product-content-terms .amount-fraction {
    font-size: .7rem;
}

.am-basket-preview td.am-basket-preview-item-total .amount-currency,
.am-basket-preview td.am-basket-preview-item-price .amount-currency,
.am-basket-preview td.am-basket-preview-cart-total .amount-currency {
    font-size: 70%;
}

.am-basket-preview td.am-basket-preview-item-total .amount-value,
.am-basket-preview td.am-basket-preview-item-price .amount-value,
.am-basket-preview td.am-basket-preview-cart-total .amount-value {
    font-size: 120%;
}

.am-basket-preview td.am-basket-preview-item-total .amount-fraction,
.am-basket-preview td.am-basket-preview-item-price .amount-fraction,
.am-basket-preview td.am-basket-preview-cart-total .amount-fraction {
    font-size: 70%;
}

.am-basket-preview td.am-basket-preview-cart-total {
    white-space: nowrap;
}

.am-sendpass-form,
.am-login-form {
    width: 300px;
}

.am-sendpass-form div.am-row,
.am-login-form div.am-row {
    border: none;
    padding: 1em 1.5em;
}

.am-sendpass-form.am-form fieldset legend,
.am-login-form.am-form fieldset legend {
    padding: 1em 0;
    background: #f9f9f9;
    border: none;
}

.am-sendpass-form div.am-row.am-row-buttons,
.am-login-form div.am-row.am-row-buttons {
    border-top: 1px solid #ededed;
}

.am-sendpass-form.am-form div.am-element,
.am-login-form.am-form div.am-element {
    margin-left: 0;
    padding: 0;
}

.am-sendpass-form.am-form div.am-element-title,
.am-login-form.am-form div.am-element-title {
    display: none;
}

.am-sendpass-form .am-form-login-switch,
.am-login-form .am-form-login-switch {
    float: right;
    margin: 0;
    padding: .5em 0;
}

.am-sendpass-form input,
.am-login-form input {
    line-height: 160%;
}

.am-sendpass-form input[type=submit],
.am-login-form input[type=submit] {
    line-height: 160%;
    text-transform: uppercase;
}

.am-auth-form input[type=submit] {
    font-size: .8rem;
}

.am-login-form input[type=submit] {
    padding: .5em 3em;
}

.am-signup-link {
    margin-top: 1em;
    background: #f9f9f9;
    padding: .5em;
    margin: 1em auto;
    width: 300px;
    box-sizing: border-box;
    border-radius: 3px;
    box-shadow: 0px 0px 5px #00000022;
}

.am-auth-form form {
    border: none;
    box-shadow: 0px 0px 5px #00000022;
    overflow: hidden;
    margin-bottom: 2.5em;
    border-radius: 3px;
}

.am-auth-form input[type=text],
.am-auth-form input[type=password] {
    border-radius: 0;
}

@media (max-width: 500px) {
    .am-account-toolbar-fixed {
        top: 50px;
    }
}

html, body {
    height: auto;
}

.am-body-content {
    padding-bottom: 3em;
}

.am-fb-login-button-wrapper:before {
    left: 50%;
}

.am-fb-login-button-wrapper.am-fb-login-form-after:before,
.am-fb-login-button-wrapper.am-fb-login-form-before:after {
    background: #f3f3f3;
}

.am-fb-login-button-wrapper {
    max-width: 300px;
}

.am-popup .am-form div.am-row {
    border: none;
}

.am-info {
    border: none;
    border-radius: 0;
}

.am-common a {
    color: #4267b2;
}

ul.am-widget-list li {
    margin-bottom: .4em;
}

.am-common a.button {
    color: #555960;
}

.am-common a.button:hover {
    color: white;
}

.am-fb-signup-button {
    min-height:25px;
}

#invoice-summary {
    min-height: 94px;
}

.am-notification {
    font-size: 1.6rem;
}

.am-brick-product-popup-cats {
    margin: -1.2em -1.6em 1em;
    padding: 1em;
    color: #ddd;
    font-size: .9rem;
}

.am-brick-product-popup-cat-active {
    background: none;
    color: black !important;
}

a.am-brick-product-popup-cat-active:after {
    display:none !important;
}

.am-body-content-top {
    padding-top: 1em;
}

.notifyjs-default-base {
    background: white!important;
    border: 1px solid #bbcddb!important;
    box-shadow: 0 0 10px #bbcddb;
    border-radius: 7px!important;
}

.notifyjs-corner {
    bottom:50px!important;
}

.am-auth-form .am-element {
    position: relative;
}

.am-auth-form label {
    position: absolute;
    left:0;
    top:0;
    padding: .8rem .5rem .8rem 30px;
    line-height: 1.5rem;
    border: 1px solid transparent;
    cursor: text;
    transition: padding .1s ease-in-out, font-size .1s ease-in-out;
}

.am-auth-form input[type=text],
.am-auth-form input[type=password]{
    padding: .8rem .5rem .8rem 30px;
    line-height: 1.5rem;
}

.am-auth-form input::placeholder {
    opacity: 0;
}


.am-auth-form input[type=text] ~ label,
.am-auth-form input[type=password] ~ label {
    color: #777;
}

.am-auth-form input[type=text].placeholder-hidden ~ label,
.am-auth-form input[type=text]:focus ~ label,
.am-auth-form input[type=password].placeholder-hidden ~ label,
.am-auth-form input[type=password]:focus ~ label {
    padding-top: .25rem;
    padding-bottom: .25rem;
    font-size: 9px;
}

.am-auth-form input[type=text].placeholder-hidden,
.am-auth-form input[type=text]:focus,
.am-auth-form input[type=password].placeholder-hidden,
.am-auth-form input[type=password]:focus {
    padding-top: 1.3rem;
    padding-bottom: .3rem;
}
/* Edge does not support :placeholder-shown */
/*.am-auth-form input:not(:placeholder-shown) ~ label {*/
/*    padding-top: .25rem;*/
/*    padding-bottom: .25rem;*/
/*    font-size: 9px;*/
/*    color: #777;*/
/*}*/

/*.am-auth-form input[type=text]:not(:placeholder-shown),*/
/*.am-auth-form input[type=password]:not(:placeholder-shown){*/
/*    padding-top: 1.3rem;*/
/*    padding-bottom: .3rem;*/
/*}*/

.am-auth-form .am-switch-reveal {
    background-repeat: no-repeat;
    background-position-y: bottom;
    position: absolute;
    right: 8px;
    height: calc(1.3rem + 15px);
    margin: 0;
}

.am-auth-form div.am-row.am-row-login-login {
    padding-bottom: .5em;
}

.am-cart .am-cart-product .am-cart-product-content-desc .am-cart-product-content-desc-img-wrapper {
    float: none;
}

.am-cart-product-content-desc {
    line-height: 140%;
}